.comments.form {
  margin-top: 1em;
}

#comments {
  width: 90%;
  margin: 0 auto;
}

#comments div div, #comments h3 {
  margin: 0 auto;
  padding: 0.5em;
}

#comments div div {
  border-top: 0;
  background: #FEFFCF;
}

#comments h3 {
  font-weight: normal;
  border-bottom: 0;
  background: #FFF9A0;
  margin-top: 1em;
}

#comments p {
  margin-bottom: 1em;
  padding: 0 0.5em;
}

#comments p:last-child {
  margin: 0;
}

#comments h3 a {
  font-weight: bold;
}

#commentsheader {
  text-align: center;
}

#actions {
  position: absolute;
  top: 0;
  right: 0;
}

#actions li {
  float: left;
}

#actions a {
  display: block;
  padding: 0.5em;
  padding-left: 2em;
}

#actions .edit {
  background: url('/media/icons/page_edit_small.png') no-repeat 5px 6px;
}

#actions .delete {
  background: url('/media/icons/cancel_small.png') no-repeat 5px 6px;
}

#actions .reply {
  background: url('/media/icons/email_reply_small.png') no-repeat 5px 6px;
}

#actions li:hover {
  background: #FFCD47;
  border-radius-bottomleft: 5px;
  border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}